.idea
log
xuan-parent.iml

service/target/*

bweb/target/*
bweb/log/*
bweb/xuan-bweb.iml

cweb/target/*
cweb/log/*
cweb/xuan-cweb.iml

open-api/target/*
open-api/log/*
open-api/xuan-open-api.iml

schedule/target/*
schedule/log/*
schedule/xuan-schedule.iml


service/xuan-service.iml
